.article{
    max-width: 720px;
    margin: 0 auto; /*to center the div*/
}

.article-image {
    text-align: center;
}

.title {
    font-size: 52px;
}

p {
    line-height: 1.5em;
    font-size: 21px;
    text-align: justify;
}